
Katello - Bug #7205

Add 'How to release Katello' guide to katello.org

08/21/2014 11:02 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Documentation   

Target version: Katello 2.3.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#2 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#3 - 10/06/2014 09:43 AM - Eric Helms

- translation missing: en.field_release changed from 13 to 24

#4 - 10/20/2014 09:23 AM - Eric Helms

- Target version changed from 58 to 59

#5 - 11/10/2014 08:25 AM - Eric Helms

- Target version changed from 59 to 61

#6 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#7 - 12/02/2014 02:15 PM - Eric Helms

- translation missing: en.field_release changed from 24 to 14

#8 - 01/05/2015 08:42 AM - Eric Helms

- Target version changed from 62 to 63

#9 - 01/25/2015 02:53 PM - Eric Helms

- Target version changed from 63 to 66

#10 - 02/06/2015 06:59 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 33

#11 - 02/12/2015 12:10 PM - Eric Helms

- translation missing: en.field_release changed from 33 to 23

#12 - 02/20/2015 08:31 PM - Eric Helms

- Target version changed from 66 to 67
#13 - 03/16/2015 07:26 AM - Eric Helms

- Target version changed from 67 to 68

#14 - 04/08/2015 10:55 AM - Eric Helms

- Target version deleted (68)

#15 - 04/21/2015 02:30 PM - Eric Helms

- translation missing: en.field_release changed from 23 to 51

#16 - 05/26/2015 03:37 PM - Eric Helms

- translation missing: en.field_release changed from 51 to 55

#17 - 06/22/2015 09:41 PM - Eric Helms

- translation missing: en.field_release changed from 55 to 61

#18 - 07/02/2015 02:16 PM - Eric Helms

- translation missing: en.field_release changed from 61 to 31

#19 - 08/12/2015 08:27 AM - Eric Helms

- Status changed from New to Closed
